/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1 
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Template: Divi
Author URI: http://www.elegantthemes.comTemplate: Divi
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");
.grigio {
	color: #433e3f;
}
.blu {
	color: #5767b8;
	
}

/*SLIDE*/
@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 603px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 603px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}/*fine media*/

@media only screen and ( min-width:650px )  and (max-width:980px){
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 503px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 503px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}/*fine media*/

@media only screen and ( min-width:450px )  and (max-width:649px){
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 403px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 403px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}/*fine media*/

@media only screen and (max-width:449px){
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 253px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 253px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}/*fine media*/

/*fine slide*/


/*home*/
@media all and (min-width:1200px){
#owa_claimhome p:nth-child(3){
	padding:25px 260px;
}
	
}/*fine media*/

/*in evidenza*/
#owaimm_evidenza .owaimm_ev-item h3 {
	color: #5767b8;
	font-family: "Raleway";
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
}
#owaimm_evidenza .owaimm_ev-item p {
	padding-bottom: 2px;
	line-height: 1.1em;
}

#owahome_ricerca {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	background-color: #535154;
	color: #fff;
	padding: 5px 10px 5px 10px;
}
#owaimm_ric_cerca {
	float:right;
	font-size: 12px;
	color:#fff;
	background-color: #5767b8;
	padding: 3px 8px 3px 8px;
	font-weight: bold;
	border: 0px;
}
/*fine home*/
.owaimm_numero {
	font-family: 'Opensans';
}
div.owa_row:FIRST-CHILD {
	margin-top:5px;
}
div.owa_row {
	margin-bottom: 8px;
}
div.owa_row::after {
	visibility: hidden;
	content: ' ';
	clear: both;
}
.owa_capo {
	clear:both;
}
div.owa_col {
	float: left;
}

#owa_valuta .owa_row div.owa_col:nth-child(1){
	width: 20%;
}
#owa_valuta .owa_row  div.owa_col:nth-child(2){
	width: 28%;
	margin-right: 2%;
}
#owa_valuta .owa_row  div.owa_col:nth-child(3){
	width: 16%;
	
}
#owa_valuta .owa_row  div.owa_col:nth-child(4){
	margin-right: 2%;
	width: 32%;
}
#owa_valuta .owa_row div.owa_col.owa_col3 {
	width: 78%;
}
#owa_valuta textarea{
	width: 95%;
}
/*menu*/
@media all and (min-width:980px){
	#top-menu-nav #top-menu li.menu-item {
		padding-top:39px;
	}
	#top-menu-nav #top-menu li.menu-item a { 
		padding-bottom:15px;

	}
	#top-menu-nav #top-menu li.menu-item li {
		padding-top:2px;
	}
}


/*sfondo*/
#main-header,
.bgcarta
{
	background-image: url('img/bg.jpg') ;
	background-repeat: repeat;
	background-size: auto;
	
}
/*fine sfondo*/

#owa_valuta input[type='submit'] {
	padding:8px 12px 8px 12px;
	color: #fff;
	background-color: #5767b8;
	font-size: 1.1em;
	text-transform: uppercase;
}
#owa_valuta p {
	text-align:right;
	margin-right: 50px;
}
#owa_valuta h3 {
	padding-top:5px;
	background-color: #5767b8;
	color: white;
}

ul.owaimm_tab {
	background-color:#aaa;
}
ul.owaimm_tab  li a {
	color: white;
}
ul.owaimm_tab  li.owaimm_selezionato {
	background-color: #fff;
}	
ul.owaimm_tab  li.owaimm_selezionato a {
	color: #5767b8;
}
/*immobile*/
#owaimm_im_titolo {
	background-color: #5767b8;
}
#owaimm_im_titolo h2 {
	color:white;
}
#owaimm_im_dati_cont div.owaimm_row:nth-child(2n){
	background-color: #d2d6ef;
}
#owaimm_im_dati_cont .owaimm_row .owaimm_col0 {
	width: 46%
}
#owaimm_im_dati_cont .owaimm_row .owaimm_col1 {
		width: 52%
}
#owaimm_im_dati_cont {
	padding: 0 9% 0 9%;
}
#owaimm_im_main_contatti div.owaimm_im_conttatti_dati{
	padding: 10px;
	background-color: #433e3f;
	margin-bottom:40px;
	color: white;
}

#owaimm_im_main_contatti {
		background-image: url('img/bg.jpg') ;
	background-repeat: repeat;
	background-size: auto;
	padding-top:60px;
	padding-bottom:60px;
}
#owaimm_im_contatti .owaimm_form input[type='submit'] {
	border: 0;
	color: white;
	padding: 6px 12px 6px 12px;
	background-color: #5767b8;
}
#owaimm_im_contatti h5 {
	font-size: 22px;
	margin-bottom:20px;
	
	
}

#owaimm_im_print a,
#owaimm_im_galleria_toggle .owaimm_imm_testo_toggle a
 {
	
	color:white;
	background-color: #5767b8;
	padding: 6px 10px 6px 10px;
	border-radius:5px;
	text-transform: uppercase;
}


/*elenco immobili*/
.owaimm_el_item {
	margin-bottom:25px;
} 
.owaimm_el_img {
	max-height: 220px;
}
div.owaimm_el_dati h4 {
		color:white;
	background-color: #5767b8;
	padding: 6px 10px 6px 10px;
	
}

@media all and (max-width:500px){
	div.owa_titolo_cod{
		padding:20px 0 1px 0;
	}
	div.et_pb_section {
		padding:10px 0 10px 0;
	}
	div.et_pb_row {
		padding:15px 0 15px 0;
	}
}/*fine media*/